---

#! /zdci/db/releases/20250711223207/lkp-src/jobs/igt-part2.yaml
suite: igt
testcase: igt
category: functional
igt:
  group: group-12
job_origin: igt-part2.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-cml-d02
tbox_group: lkp-cml-d02
job_file: "/lkp/jobs/scheduled/lkp-cml-d02/igt-group-12-debian-12-x86_64-20240206.cgz-4edf1505b76d-20250724-3826864-1fpywha-1.yaml"
id: 95ab1b1a814310cf2269605e2d2b273279c90ad8
queuer_version: "/lkp/xsang/.src-20250717-151757"

#! /zdci/db/releases/20250711223207/lkp-src/hosts/lkp-cml-d02
model: Commet Lake
nr_node: 1
nr_cpu: 20
memory: 16G
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part4"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA800G4_BTHV61840945800OGN-part3"
kernel_cmdline_hw: acpi_rsdp=0x9b0fe014
netconsole_port: 6683
ucode: '0xc2'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
- IGC: "y"

#! /zdci/db/releases/20250711223207/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250711223207/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250711223207/lkp-src/include/queue/cyclic
commit: 4edf1505b76d30e1e1e283d431e4f84ad01ddcef
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-07-24 10:53:56.270345548 +08:00
_rt: "/result/igt/group-12/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/4edf1505b76d30e1e1e283d431e4f84ad01ddcef"
compiler: gcc-12
head_commit: 33a3dbcb1595c6d316a7590c0b40ee9fa3838dc0
base_commit: d7b8f8e20813f0179d8ef519541a3527e7661d3a
branch: linux-devel/devel-hourly-20250713-220707
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250724-094444"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/igt/group-12/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/4edf1505b76d30e1e1e283d431e4f84ad01ddcef/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/4edf1505b76d30e1e1e283d431e4f84ad01ddcef/vmlinuz-6.16.0-rc4-00013-g4edf1505b76d
- branch=linux-devel/devel-hourly-20250713-220707
- job=/lkp/jobs/scheduled/lkp-cml-d02/igt-group-12-debian-12-x86_64-20240206.cgz-4edf1505b76d-20250724-3826864-1fpywha-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=4edf1505b76d30e1e1e283d431e4f84ad01ddcef
- intremap=posted_msi
- acpi_rsdp=0x9b0fe014
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/4edf1505b76d30e1e1e283d431e4f84ad01ddcef/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/igt_20250719.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/igt-x86_64-74f549981-1_20250719.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250714144732/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cml-d02/igt-group-12-debian-12-x86_64-20240206.cgz-4edf1505b76d-20250724-3826864-1fpywha-1.cgz"
last_kernel: 6.16.0-rc7
acpi_rsdp: '0x9b0fe014'

#! user overrides

#! /zdci/db/releases/20250718165130/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/4edf1505b76d30e1e1e283d431e4f84ad01ddcef/vmlinuz-6.16.0-rc4-00013-g4edf1505b76d"
result_root: "/result/igt/group-12/lkp-cml-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/4edf1505b76d30e1e1e283d431e4f84ad01ddcef/0"
user: lkp

#! /zdci/db/releases/20250723094939/lkp-src/include/site/shz
dequeue_time: 2025-07-24 12:03:13.696680959 +08:00
job_state: finished
loadavg: 2.62 1.01 0.37 3/307 3276
start_time: '1753329871'
end_time: '1753329944'
version: "/lkp/lkp/.src-20250724-094444:a7071b58a0ba-dirty:41ce59bd4106-dirty"
